.safety{
    padding: 0;
    border-radius: 12px;
    margin-top: -100px;
    margin-bottom: 150px;

    .heading{
        margin-bottom: 45px;
    }

    .card{
        margin-bottom: 30px;
        border: none;
        box-shadow: 0px 4px 7px #d8d8d8;
        &:hover{
            box-shadow: 0px 4px 7px #b5b5b5;
        }

        .card-body{
            padding: 20px;
            @media (min-width: 992px) {
                padding: 30px 30px;
            }

            & .card-heading{
                color: #00113E;
                font-size: 20px;
                font-family: "Roboto";
                font-weight: bold;
            }

            .text{
                font-size: 16px;
                font-family: "Roboto";
                line-height: 28px;
                font-weight: 500;
                color: #808080;
            }
        }
    }
}